<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c7a1918c95d0a777bd1da2e378db02f2">
  <dict>
    <!--2024-05-31 14:56:24.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:56:24.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
